/* CSS Document */

#main{}
	#main h1 {margin-bottom: 55px;}
	#main .section-intro .imgr{ padding-bottom:35px;
	background: url(../img/index/border.png) 0 bottom repeat-x;
	margin-bottom:40px;}
		#main .section-intro .imgr img{float:right; margin-top: 20px;}
	#main .section-intro .imgl{ padding-bottom:35px;
	background: url(../img/index/border.png) 0 bottom repeat-x;
	margin-bottom:30px;}
		#main .section-intro .imgl img{float:left; margin-top: 20px;}
	#main .section-intro dl{ width:510px;}
		#main .section-intro .imgr dl{float:left;}
		#main .section-intro .imgl dl{float:right;}
	#main .section-intro dt{ color:#172f8f;
	font-size:23px;
	padding-bottom:20px;}
	#main .section-intro dd{ font-size:15px;}
	
	#main .section-info h2 {text-align: center;}
	#main .section-info .table {padding: 0 40px;}
		#main .section-info .table table {border-collapse: collapse; border-spacing: 0; width: 100%;}
			#main .section-info .table table th, #main .section-info table td {vertical-align: top; padding: 20px 0; background: url(../img/index/border.png) 0 bottom repeat-x; font-size: 1.3em;}
			#main .section-info .table table tr.last th, #main .section-info table tr.last td {background: none;}
			#main .section-info .table table th {font-weight: bold; white-space: nowrap;}
			#main .section-info .table table th img {vertical-align: middle; margin-right: 7px; margin-top: -0.2em;}
			#main .section-info .table table td {padding-left: 20px;}
				#main .section-info .table table td dl {margin: 5px 0;}
					#main .section-info .table table td dl dt {color: #162e8e;}
				#main .section-info .table table td div {margin-bottom: 10px;}
	#main .section-info .btn {text-align: center; margin-top: 30px;}
	#main .section-info .banner {
		width: 530px;
		margin-right: auto;
		margin-left: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
	}
	#main .section-info .banner p {
    vertical-align: top;
    display: inline-block;
	}